BizKitHub
DocsAPI ReferenceChat/bff/chat/problem
postChatAdmin BFF

/bff/chat/problem

Toggle the conversation-level problem flag

ChatpostBffChatProblem

Parameters

JSON body

Request body

application/json
roomIdstringRequired
Length: 2424
statebooleanRequired

Response schema

1 status code documented

200Success
object | object
One of 2:
Variant 1
state"ok"Required
Variant 2
state"not-found"Required

Response example

application/json
{
  "state": "ok"
}

Request example

POST /bff/chat/problem

post
curl -X POST "https://api.bizkithub.com/bff/chat/problem" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "state": false
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key